## ruby-dropzonejs-rails 0.7.1

=== debian/changelog ===
ruby-dropzonejs-rails (0.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #790952)

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Jul 2015 21:18:32 +0530
