=== debian/control ===
Source: ruby-dropzonejs-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               ruby-rails (>> 3.1)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-dropzonejs-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-dropzonejs-rails.git
Homepage: http://www.github.com/ncuesta/dropzonejs-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-dropzonejs-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rails (>> 3.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Dropzone JS File upload via Rails Asset pipeline
 Adds Dropzone, a great JS File upload by Matias Meno, to the Rails Asset
 pipeline.
 .
 Learn more at /usr/share/doc/ruby-dropzonejs-rails/README.md.gz
