=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/dropzonejs-rails .*/dropzonejs-rails-(.*).tar.gz
