## ruby-dropzonejs-rails 0.8.2

=== debian/changelog ===
ruby-dropzonejs-rails (0.8.2-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Lucas Kanashiro ]
  * New upstream version 0.8.2
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.2.1
  * Update VCS urls to point to salsa
  * debian/control: use secure url in Homepage field
  * Update years of upstream copyright
  * debian/copyright: use secure urls in Format and Source fields
  * Update Debian packaging copyright
  * Rename debian/install to debian/ruby-dropzonejs-rails.install
  * Fix debian/ruby-dropzonejs-rails.docs
  * debian/rules: check dependencies during the build
  * debian/watch: update to use gemwatch.debian.net
  * Override lintian error, the JS file in source package is not minified

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Tue, 28 Aug 2018 15:50:31 -0300
