=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-rails (>> 3.1)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-dropzonejs-rails.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-dropzonejs-rails.git
-Homepage: http://www.github.com/ncuesta/dropzonejs-rails
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dropzonejs-rails.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dropzonejs-rails
+Homepage: https://www.github.com/ncuesta/dropzonejs-rails
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
