=== debian/watch ===
version=4
https://gemwatch.debian.net/dropzonejs-rails .*/dropzonejs-rails-(.*).tar.gz
